Subject: FVWM: THANK

From: Mac Johnson Bonida <[email-masked]>
Date: Tue, 14 Oct 2003 12:45:43 +0200

Dear Sir,
My names are  Mac  Johnson  Bonida, I am the inmediate
young brother to Mrs Jewel Charles Taylor of  war
tored country of Liberia-westAfrica, the wife of (Mr
Charles Taylor) president of Liberia.
After a peace deal in Ghana few weeks ago, my sister
called me for introduction of what need to be done
inmediately that her properties are no longer safe. He
asked me to meet her contact in Ivory Coast to arrange
my journey to Eruope. She said  that she had made
contact with a  Security company to move a truck box
containing $30,000,000.00 US Dollars,  Thirty  Million
United State Dollars Only, and that the security
company label the box which the funds are contained in
as a box containing Africa artifacts.
The Company has confirmed the arrival of  this
consignment in their  office in Netherlands.
I left for Ivory-Coast  for my journey to Europe and
at this moment I am in Netherlands but owing to what
is happening in my country this time, my sister can
not do nothing as to Claim the Consignment and she
want this deal to be a confidential transaction, so
she asked me to contact any partner  who could stand
as a beneficiary of this truck box, so that after the
beneficiary must have claimed the box the money will
be channeled into good business investments with low
risk.
She has agreed to give 10% of the total fund to you
for assistance and moving of the fund to your private
account in your country for the purpose of the
investment. While 5% of the total fund will cover your
expense during this transaction, and another 5% for
me. You can contact me if you are interested by my
e-mail address or kindly call me on this Netherlands
telephone number, .
I would be glad if you can help me out to complete
this transcation and transfer this fund into your
private account. Please endeavour to keep this
transaction as confidentail as much as possible
because my Sister and her husband is in trouble over
the war in my country-Liberia.
Your Sincerelly,
Mac Jonson Bonida